.what {
        display: flex;
        justify-content: center;
        padding-top: 169px;
        width: 100vw; 
        &-descriptopn{
                margin-top: 39px;
                font-family: 'Roboto';
                font-weight: 400;
                font-size: 16px;
                line-height: 30px;
                text-align: center
        }
}